[New-bugs-announce] [issue1354] windows installer problem

Raja R report at bugs.python.org
Mon Oct 29 12:16:05 CET 2007

New submission from Raja R:

  I downloaded the python-2.5.msi yesterday and tried installing it 
but i am getting the following error "This installation package could 
not be opened . cOntact the application vendor to verify that this is 
a valid WIndows Installer package."

I was able to install python 2.4.4 successfully in my system. I want 
python 2.5 urgently as I need to work in PyQt.

My machine config is: Microsoft Windows XP, Media Center Edition 
Version 2002, Service Pack 2. 

Please advice on this problem at the earliest.


components: Installation
messages: 56901
nosy: rajar
severity: urgent
status: open
title: windows installer problem
versions: Python 2.5

Tracker <report at bugs.python.org>

More information about the New-bugs-announce mailing list